Security Lab

Повышение привилегий в Site Kit by Google plugin for WordPress

Дата публикации:14.05.2020
Всего просмотров:537
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.1 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:C/C:H/I:L/A:L/E:P/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Site Kit by Google
Уязвимые версии: Site Kit by Google версии 1.7.1, 1.7.0, 1.6.0, 1.5.1, 1.5.0, 1.4.0, 1.3.1, 1.3.0, 1.2.0, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1.0, 1.0.4, 1.0.3, 1.0.2, 1.0.1, 1.0.0
Описание:

Повышение привилегий в Site Kit by Google plugin for WordPress

URL производителя: https://profiles.wordpress.org/google
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020051406